:root {
    --ss-color-112067: #00D4FF;
    --ss-color-112166: #080D24;
    --ss-color-112167: #F4F6FB;
    --ss-color-112181: #C4A962;
    --ss-color-112183: #0A13C4;
    --ss-color-112067-dark: #00bbe6;
    --ss-color-112166-dark: #00000b;
    --ss-color-112167-dark: #dbdde2;
    --ss-color-112181-dark: #ab9049;
    --ss-color-112183-dark: #0000ab;
}


:root {
  --ss-title-font-family: 'Orbitron', monospace;
  --ss-paragraph-font-family: 'Raleway', sans-serif;
  --ss-navigation-font-family: 'Encode Sans', sans-serif;
  --ss-navigation-font-size: 16px;
}


.site-button {

    border-style: none;

  border-radius: 9px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

